{
  "Version": 1,
  "ProjectMap": {
    "fb3ce1d9-c2ba-4a36-8f22-a3e7fc3b312b": {
      "ProjectGuid": "fb3ce1d9-c2ba-4a36-8f22-a3e7fc3b312b",
      "DisplayName": "KendoGridCleanApp",
      "ColorIndex": 0
    }
  },
  "NextColorIndex": 1
}